Subject: bug#11541: 24.0.97; Crash when visiting file on OS X 10.7.3

From: jamezilla <[email-masked]>
Date: Thu, 21 Jun 2012 22:29:19 -0700 (PDT)

On Wednesday, June 20, 2012 12:56:47 PM UTC-7, Florian Ebeling wrote:
> > I'm also getting this crash. It only happens when I run 'list-packages' (elpa). The stack trace looks exactly the same. I get the same behavior whether I run emacs with or without my custom elisp.
> 
> That means you don't have a problem with the above mentioned unicode file?

Just tested a single unicode character in a file, and YES, it also crashes my emacs.